0 Replies Latest reply on Jun 23, 2006 1:26 PM by Alexander Sparkowsky

    1.4 Client talking to 5.0 Server?

    Alexander Sparkowsky Newbie

      Hi,

      I'm not sure if my question fits into this forum but I wonder if it's possible to have a stand alone client running on Java 1.4.2 accessing beans on a JBoss running in Java 5. Of course my ejb client classes have to be 1.4 compatible so I may not be able to use EJB 3.

      Thanks,
      Alex